Subject: Query: Patches break with Microsoft exchange server.

From: [email-masked] (David Woodhouse)
Date: Mon, 09 Aug 2010 22:28:58 +0100

On Mon, 2010-08-09 at 21:15 +0300, Mihai Don?u wrote:
> 
> Wait. I don't think we're on the same page here. I'm talking about message 
> signing (which does not require the receiving end to have any key - it's the 
> same plain text e-mail with a blob after it) while you refer to actually 
> encrypting the message. Mm? Or am I being extremely slow today? :-) 

Only when you assume that Exchange would pass signed messages without
corrupting them. It really is that broken.

-- 
dwmw2